[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New git in EPEL?



On Thu, 26 Aug 2010, Todd Zullinger wrote:

Do you have the emacs-git package installed?  And do you use the emacs
git integration?  That's the part that needs some love, as upstream
git now rely's on the files shipped as part of emacs >= 22.2.

nope -- using one operating iscomplex enough for me  ;)

An emacs user who can help us find and test a good solution is what we
need.

* nod *  thus my poke to smooge, as to some testing

-- Russ herrold


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]